XCB 1.12

Data Fields
xcb_composite_get_overlay_window_request_t Struct Reference
XCB Composite API

xcb_composite_get_overlay_window_request_t More...

`#include <composite.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window

## Detailed Description

xcb_composite_get_overlay_window_request_t

The documentation for this struct was generated from the following file:

- composite.h